btb-class |

# BetterListViewLayoutItems.GetChildItemOffset(Graphics, Int32) Method

Get indentation (in pixels) of a child item.

public int GetChildItemOffset(
Graphics graphics,
int level
);

#### Parameters

graphics
  Graphics object used for measurement.
level
  Child item level.

#### Return Value

Indentation (in pixels) of a child item.

#### See Also

BetterListViewLayoutItems Class | ComponentOwl.BetterThumbnailBrowser Namespace | BetterListViewLayoutItems.GetChildItemOffset Overload List